/* -------------------------------
    Objects
--------------------------------- */
.covid-callout {
  border-left: 4px solid #1080A6;
  padding: 1.5rem 1rem;
  background-color: #dff3f3;
  overflow: hidden;
}

.covid-callout--gray {
  border-left: 4px solid #CCCCCC;
  padding: 1.5rem 1rem;
  background-color: #F2F2F2;
}

.covid-icon--callout > span {
  color: white;
  background-color: #1080A6;
  border-radius: 50%;
  display: block;
  text-align: center;
  height: 1.75rem;
  width: 1.75rem;
}

.covid-icon--callout-gray + span {
  display: table-cell;
  vertical-align: bottom;
}

.covid-icon--callout {
  display: table-cell;
}

.covid-icon--callout-gray > span {
  content: url('../images/ontario-together-feedback.svg');
  padding-right: 0.75rem;
  vertical-align: -7px;
  float: left;
}

.covid-icon--callout + span {
  display: table-cell;
  vertical-align: bottom;
  padding-left: .5rem;
}

.covid-callout--gray p:first-of-type,
.covid-callout p:first-of-type {
  margin: 0;
  letter-spacing: 0.02rem;
  line-height: 1.37;
  font-size: 1.25rem;
  font-weight: 700;
  text-rendering: optimizeLegibility;
  font-feature-settings: normal;
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  max-width: none;
}

.covid-callout p:not(:first-of-type) {
  padding-left: 2.25rem;
  margin: 0;
  max-width: none;
}

.covid-callout--gray p:not(:first-of-type) {
  padding-left: 2.5rem;
  margin: 0;
}
/* -------------------------------
    Components
--------------------------------- */
/* Background colours */
.ontario-background--black {
  background-color: black;
  color: white;
}

/* -------------------------------
        Overrides
--------------------------------- */
/* Elements */
.ontario-callout h2 {
  display: inline;
  font-size: 1.25rem;
}

/************ Ontario Together Landing Page Styles *****************/
/**************************
    Intro Section
**************************/
.ontario-section__covid-together-intro-wrapper > div {
  width: calc(25% - 1.5rem);
}

.ontario-section__covid-together-intro-wrapper-v2 > div {
  width: calc(20% - 1.5rem);
}

@media screen and (max-width: 62em) {
  .ontario-section__covid-together-intro-wrapper-v2 > div {
    width: calc(30.66%);
  }
  .ontario-section__covid-together-intro-wrapper-v2 > div:first-child,
  .ontario-section__covid-together-intro-wrapper-v2 > div:nth-child(even) {
    margin-right: 4%;
  }
  .ontario-section__covid-together-intro-wrapper-v2 > div {
    margin-bottom: 2rem;
  }
  .ontario-section__covid-together-intro-wrapper-v2 > div:nth-child(4),
  .ontario-section__covid-together-intro-wrapper-v2 > div:last-child {
    margin-bottom: 0;
  }
  .ontario-section__covid-together-intro-wrapper-v2 {
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
  }
}

@media screen and (max-width: 52rem) {
  .ontario-section__covid-together-intro-wrapper > div {
    width: calc(50% - 1.5rem);
  }
  .ontario-section__covid-together-intro-wrapper > div:nth-child(-n+2) {
    margin-bottom: 2.5rem;
  }
  .ontario-section__covid-together-intro-wrapper {
    flex-wrap: wrap;
  }
}

.ontario-section__covid-together-intro-wrapper-v2 .ontario-section__covid-together-intro-item-info > span {
  display: block;
}

@media screen and (max-width: 40em) {
  .ontario-section__covid-together-intro-wrapper-v2 > div,
  .ontario-section__covid-together-intro-wrapper > div {
    width: 100%;
  }
  .ontario-section__covid-together-intro-wrapper-v2 > div:first-child,
  .ontario-section__covid-together-intro-wrapper-v2 > div:nth-child(even) {
    margin-right: 0;
  }
  .ontario-section__covid-together-intro-wrapper-v2 > div:nth-child(4),
  .ontario-section__covid-together-intro-wrapper > div:nth-child(3n) {
    margin-bottom: 2.5rem;
    margin-left: 0;
  }
  .ontario-section__covid-together-intro-wrapper-v2 > div:last-child {
    margin-right: 0;
  }
  .ontario-section__covid-together-intro-wrapper-v2 .ontario-section__covid-together-intro-item-info > span {
    display: inline;
  }
}

.ontario-section__covid-together-intro-item {
  padding-top: 2rem;
  justify-content: center;
  flex-direction: column;
  border-radius: 4px;
}

.ontario-section__covid-together-intro-item img {
  max-height: 100px;
  height: 100px;
  width: 100%;
}

.ontario-section__covid-together-intro-item,
.ontario-section__covid-together-intro-item:visited {
  color: white;
  border: 2px solid white;
  text-decoration: none;
}

.ontario-section__covid-together-intro-item:hover {
  border: 2px solid black;
  text-decoration: #ffffff underline;
}

.ontario-section__covid-together-intro-item-info {
  width: 100%;
  padding: 1rem 0;
  text-align: center;
  margin: 2rem 0 0;
  border-radius: 0 0 4px 4px;
  font-family: "Raleway";
  font-size: 1rem;
  letter-spacing: 0.025rem;
  line-height: 1.56;
  font-weight: 700;
}

/**************************
    Contact Us Section
**************************/
.ontario-section__covid-together-contact-phone:before {
  content: url(../images/contact-us-call.svg);
  vertical-align: -0.5rem;
  padding-right: 1.5rem;
}

.ontario-section__covid-together-contact-email:before {
  content: url(../images/contact-us-mail.svg);
  vertical-align: -0.5rem;
  padding-right: 1.5rem;
}

.ontario-section__covid-together-gray {
  padding: 3rem;
}

.ontario-section__covid-together-gray > p:last-child {
  margin-bottom: 0;
}
